@font-face {
  font-family: 'oc-format-collage';
  src: url('/assets/fonts/oc-format-collage-t1.woff2') format('woff2');
  font-weight: 1 1000;
  font-style: normal;
  font-display: fallback;
}
@font-face {
  font-family: 'dm-sans';
  src: url('/assets/fonts/dm-sans.woff2') format('woff2');
  font-weight: 1 1000;
  font-style: normal;
  font-display: fallback;
  font-feature-settings: "ss02" on, "ss03" on, "ss05" on;
}
@media (prefers-reduced-motion: no-preference) {
  @view-transition {
    navigation: auto;
  }
}
:root {
  --font-main: 'dm-sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Helvetica, Arial, sans-serif;
  --font-heading: 'oc-format-collage', Avenir, 'Century Gothic', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif;

  --weight-heading-normal: 300;
  --weight-heading-bold: 800;
  --weight-body-normal: 400;
  --weight-body-bold: 800;

  --size-constrain: 1400px; /* If you change this, update the Utopia values too */

  --color-brand-primary: #1A1F92;
  --color-brand-primary-shade-30: #121666;
  --color-brand-primary-tint-30: #5F62B3;
  --color-brand-primary-tint-90: #E8E9F4;
  --color-brand-yellow: #FFD233;
  --color-brand-blue: #3880D4;
  --color-brand-teal: #00C0CC;
  --color-brand-pink: #CE1792;
  --color-neutral-dark: #0A0C3A;
  --color-neutral-light: #FFFFFF;
  --color-neutral-light-mod-2: #5F62B3;

  --ease-confident: cubic-bezier(0.39, 0.575, 0.565, 1);
  --ease-bounce: cubic-bezier(0.34, 1.56, 0.64, 1);
  --ease-smooth: cubic-bezier(0.61, 1, 0.88, 1);
}

/* @link https://utopia.fyi/type/calculator?c=360,16,1.125,1400,20,1.25,7,2,&s=0.75|0.5|0.25,1.5|2|3|4|6,s-l&g=s,l,xl,12 */

:root {
  --step--2: clamp(0.7901rem, 0.7867rem + 0.0152vi, 0.8rem);
  --step--1: clamp(0.8889rem, 0.8504rem + 0.1709vi, 1rem);
  --step-0: clamp(1rem, 0.9135rem + 0.3846vi, 1.25rem);
  --step-1: clamp(1.125rem, 0.9736rem + 0.6731vi, 1.5625rem);
  --step-2: clamp(1.2656rem, 1.0276rem + 1.0577vi, 1.9531rem);
  --step-3: clamp(1.4238rem, 1.0716rem + 1.5655vi, 2.4414rem);
  --step-4: clamp(1.6018rem, 1.0999rem + 2.2307vi, 3.0518rem);
  --step-5: clamp(1.802rem, 1.1053rem + 3.0964vi, 3.8147rem);
  --step-6: clamp(2.0273rem, 1.0784rem + 4.2171vi, 4.7684rem);
  --step-7: clamp(2.2807rem, 1.0069rem + 5.6612vi, 5.9605rem);
}

/* @link https://utopia.fyi/space/calculator?c=360,16,1.125,1400,20,1.25,7,2,&s=0.75|0.5|0.25,1.5|2|3|4|6,s-l&g=s,l,xl,12 */

:root {
  --space-3xs: clamp(0.25rem, 0.2284rem + 0.0962vi, 0.3125rem);
  --space-2xs: clamp(0.5rem, 0.4567rem + 0.1923vi, 0.625rem);
  --space-xs: clamp(0.75rem, 0.6851rem + 0.2885vi, 0.9375rem);
  --space-s: clamp(1rem, 0.9135rem + 0.3846vi, 1.25rem);
  --space-m: clamp(1.5rem, 1.3702rem + 0.5769vi, 1.875rem);
  --space-l: clamp(2rem, 1.8269rem + 0.7692vi, 2.5rem);
  --space-xl: clamp(3rem, 2.7404rem + 1.1538vi, 3.75rem);
  --space-2xl: clamp(4rem, 3.6538rem + 1.5385vi, 5rem);
  --space-3xl: clamp(6rem, 5.4808rem + 2.3077vi, 7.5rem);

  /* One-up pairs */
  --space-3xs-2xs: clamp(0.25rem, 0.1202rem + 0.5769vi, 0.625rem);
  --space-2xs-xs: clamp(0.5rem, 0.3486rem + 0.6731vi, 0.9375rem);
  --space-xs-s: clamp(0.75rem, 0.5769rem + 0.7692vi, 1.25rem);
  --space-s-m: clamp(1rem, 0.6971rem + 1.3462vi, 1.875rem);
  --space-m-l: clamp(1.5rem, 1.1538rem + 1.5385vi, 2.5rem);
  --space-l-xl: clamp(2rem, 1.3942rem + 2.6923vi, 3.75rem);
  --space-xl-2xl: clamp(3rem, 2.3077rem + 3.0769vi, 5rem);
  --space-2xl-3xl: clamp(4rem, 2.7885rem + 5.3846vi, 7.5rem);

  /* Custom pairs */
  --space-s-l: clamp(1rem, 0.4808rem + 2.3077vi, 2.5rem);
}


/* Elements */

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  margin-inline: 0;
  margin-block: 0;
  background-color: var(--color-brand-primary-shade-30);
  color: var(--color-neutral-light);
}
body {
  -webkit-font-smoothing: antialiased;
  font-family: var(--font-main);
  font-size: var(--step-0);
  font-weight: var(--weight-body-normal);
  line-height: 1.5;
  margin-inline: 0;
  margin-block: 0;
  container-type: inline-size;
}

img,picture,video,[role="img"] {
  max-inline-size: 100%;
}
input,button,textarea,select {
  font: inherit;
  max-inline-size: 100%;
  padding: var(--space-xs);
}
input:focus {
  z-index: 2;
}
b,strong {
  font-weight: var(--weight-body-bold);
  font-variation-settings: "opsz" 40, "wght" var(--weight-body-bold);
}
ul,ol,dl,dt,dd,
p,figure,blockquote {
  hanging-punctuation: first last;
  text-wrap: pretty;
  margin-block-start: 0;
  margin-block-end: var(--space-s);
  margin-inline: 0;
}
small {
  font-size: var(--step--1);
}
abbr {
  text-decoration: none;
}
nav ul {
  list-style: none;
  padding-inline: 0;
}
h1,h2,h3,h4,h5,h6,.heading {
  text-wrap: balance;
}

h1 {
  font-family: var(--font-heading);
  font-weight: var(--weight-heading-normal);
  letter-spacing: -0.01em;
  font-size: var(--step-6);
  line-height: 1;
}
h2 {
  font-family: var(--font-heading);
  font-weight: var(--weight-heading-normal);
  letter-spacing: -0.01em;
  font-size: var(--step-5);
  line-height: 1;
  margin-block-start: var(--space-2xs);
  margin-block-end: var(--space-s);
}
h3 {
  font-family: var(--font-heading);
  font-weight: var(--weight-heading-normal);
  font-size: var(--step-2);
  letter-spacing: -0.01em;
  line-height: 1;
  margin-block-start: var(--space-2xs);
  margin-block-end: var(--space-s);
}
h4 {
  font-family: var(--font-main);
  font-weight: var(--weight-heading-bold);
  line-height: 1.2;
}

a {
  color: inherit;
  text-underline-position: below;
  text-underline-offset: 15%;
  text-decoration-thickness: 2px;
  text-decoration-style: solid;
  text-decoration-color: var(--color-brand-yellow);
  text-decoration-skip-ink: all;
  transition: color 0.2s var(--ease-smooth);
}
a:not(.Button):hover,
a:not(.Button):focus {
  color: var(--color-brand-yellow);
}

nav a {
  position: relative;
  text-decoration: none;
}
nav a::after {
  content: '';
  position: absolute;
  inset-inline-start: 0;
  inset-inline-end: 0;
  inset-block-start: var(--step-1);
  block-size: 0.1em;
  transform: scaleX(0);
  transform-origin: center;
  background-color: var(--color-brand-yellow);
  transition: 0.2s var(--ease-confident);
}
nav a.Button:after {
  content: none;
}
nav a:hover::after,
nav a:focus::after,
nav a[aria-current="page"]::after {
  transform: scaleX(1);
}

button {
  background-color: var(--color-neutral-dark);
  color: var(--color-neutral-light);
  padding: 0;
  margin: 0;
  cursor: pointer;
}
summary {
  cursor: pointer;
}

*:focus-visible {
  outline: 3px dashed var(--color-brand-yellow);
  outline-offset: 4px;
}

hr {
  display: block;
  inline-size: 100%;
  block-size: 1px;
  border: none;
  background-color: var(--color-neutral-light);
  margin-block: var(--space-l);
}


/* Utility classes */

.constrain {
  max-inline-size: 60em;
  text-align: center;
  margin-block: var(--space-xl);
  margin-inline: auto;
}

.heading {
  font-family: var(--font-heading);
  font-weight: var(--weight-heading-normal);
  line-height: 1;
}

.step-7 {
  font-family: var(--font-heading);
  font-weight: var(--weight-heading-normal);
  letter-spacing: -0.01em;
  font-size: var(--step-7);
}
.step-6 {
  font-family: var(--font-heading);
  font-weight: var(--weight-heading-normal);
  letter-spacing: -0.01em;
  font-size: var(--step-6);
}
.step-5 {
  font-family: var(--font-heading);
  font-weight: var(--weight-heading-normal);
  letter-spacing: -0.01em;
  font-size: var(--step-5);
}
.step-4 {
  font-family: var(--font-heading);
  font-weight: var(--weight-heading-normal);
  letter-spacing: -0.01em;
  font-size: var(--step-4);
}
.step-3 {
  font-size: var(--step-3);
}
.step-2 {
  font-size: var(--step-2);
}
.step-1 {
  font-size: var(--step-1);
}
.step-0 {
  font-size: var(--step-0);
}
.step--1 {
  font-size: var(--step--1);
}
.step--2 {
  font-size: var(--step--2);
}

.text-intro {
  font-size: var(--step-1);
  font-weight: var(--weight-body-normal);
  text-wrap: balance;
}
.text-bold {
  font-weight: var(--weight-body-bold);
  font-variation-settings: "opsz" 40, "wght" var(--weight-body-bold);
}
.text-centre,
.text-center {
  text-align: center;
}
.text-end {
  text-align: end;
}
.text-soft {
  color: var(--color-brand-blue);
}

.background-soft {
  background-color: var(--color-brand-primary-tint-90);
  padding: var(--space-m);
}
.background-hard {
  background-color: var(--color-neutral-dark);
  padding: var(--space-l);
}
.space-vertical-flush {
  margin-block: 0;
}
.space-vertical-3xs {
  margin-block: var(--space-3xs);
}
.space-vertical-2xs {
  margin-block: var(--space-2xs);
}
.space-vertical-xs {
  margin-block: var(--space-xs);
}
.space-vertical-s {
  margin-block: var(--space-s);
}
.space-vertical-m {
  margin-block: var(--space-m);
}
.space-vertical-l {
  margin-block: var(--space-l);
}
.space-vertical-xl {
  margin-block: var(--space-xl);
}
.space-vertical-2xl {
  margin-block: var(--space-2xl);
}
.space-vertical-3xl {
  margin-block: var(--space-3xl);
}
.space-horizontal-unpadded {
  padding-block: 0;
}
.space-horizontal-flush {
  margin-inline: 0;
}
.space-horizontal-3xs {
  margin-inline: var(--space-3xs);
}
.space-horizontal-2xs {
  margin-inline: var(--space-2xs);
}
.space-horizontal-xs {
  padding-inline: var(--space-xs);
}
.space-horizontal-s {
  margin-inline: var(--space-s);
}
.space-horizontal-m {
  margin-inline: var(--space-m);
}
.space-horizontal-l {
  margin-inline: var(--space-l);
}
.space-horizontal-xl {
  margin-inline: var(--space-xl);
}
.space-horizontal-2xl {
  margin-inline: var(--space-2xl);
}

.corner {
  display: block;
  text-align: center;
  padding-block: var(--space-xs);
  float: right;
}

.pipe {
  display: inline-block;
  color: var(--color-brand-primary-tint-30);
  margin-inline: var(--space-2xs);
}

/* Page structure */

.Header,
.Main,
.Footer {
  inline-size: 100%;
  max-inline-size: var(--size-constrain);
  margin-inline: auto;
  padding-inline: var(--space-xs);
  padding-inline-start: calc(var(--space-xs) + env(safe-area-inset-left));
  padding-inline-end: calc(var(--space-xs) + env(safe-area-inset-right));
  padding-block: var(--space-xs);
}

.Header {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.Header h1 {
  font-size: var(--step-0);
}
.Header__logo-container {
  display: flex;
  align-items: center;
  line-height: 1;
}
.Header__logo {
  inline-size: 12.5em;
}
.Header__logo path {
  fill: var(--color-neutral-light);
  fill-rule: evenodd;
  clip-rule: evenodd;
}
.Header__meta {
  font-size: var(--step--1);
  font-weight: var(--weight-body-bold);
  font-variation-settings: "opsz" 40, "wght" var(--weight-body-bold);
  line-height: 1.2;
  white-space: nowrap;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-inline: var(--space-m);
}
.Header__meta p {
  margin-block: 0;
}
.Header nav {
  margin-block: var(--space-s);
  font-size: var(--step-0);
}
.Header nav ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 3cqi;
  font-weight: var(--weight-body-bold);
  font-variation-settings: "opsz" 40, "wght" var(--weight-body-bold);
  line-height: 1.2;
  margin-block: 0;
}
.Header nav a.Button {
  display: flex;
  align-items: center;
  gap: 1cqi;
}


.Main,
.Main--fullbleed .indent {
  max-inline-size: calc(var(--size-constrain) * .8286);
  margin-inline: auto;
}
.Main--fullbleed {
  max-inline-size: var(--size-constrain);
}

.Page {
  padding: var(--space-l);
}
.Page--fullbleed {
  padding: 0;
}
.Page--condensed {
  padding-block: var(--space-3xs);
}
.Page:not(.background-hard) {
  background-color: var(--color-neutral-light);
  color: var(--color-neutral-dark);
}
.Split .Page {
  padding: var(--space-s);
}
.Page:not(.background-hard) a {
  text-decoration-color: var(--color-brand-pink);
}
.Page:not(.background-hard) a:not(.Button):hover,
.Page:not(.background-hard) a:not(.Button):focus {
  color: var(--color-brand-pink);
}
.Page:not(.background-hard) *:focus-visible {
  outline-color: var(--color-brand-pink);
}
.Page:not(.background-hard) h1,
.Page:not(.background-hard) h2,
.Page:not(.background-hard) h3,
.Page:not(.background-hard) h4,
.Page:not(.background-hard) .heading {
  color: var(--color-brand-primary)
}
.Page h2:not([class*="step"]) {
  font-size: var(--step-4);
}
.Page:not(.background-hard) strong {
  color: var(--color-brand-primary);
}
.Page section + section {
  margin-block-start: var(--space-xl);
}
article + .Page {
  margin-block-start: var(--space-m);
}

.Newsletter__inner {
  margin-block-start: var(--space-xl);
}
.Newsletter__input {
  inline-size: 100%;
  padding-block: var(--space-s);
  padding-inline: var(--space-m);
  border-radius: 99px;
  background-color: var(--color-neutral-light);
  border: var(--color-neutral-light) 2.5px solid;
}

.Newsletter__button {
  inline-size: 100%;
  border: none;
  margin-block-start: -1em;
}

@container (width > 35em) {
  .Newsletter__inner {
    max-inline-size: 30em;
    margin-inline: auto;
    display: flex;
  }

  .Newsletter__inner > * {
    margin: 0;
  }

  .Newsletter__input {
    flex: 1 0 70%;
  }

  .Newsletter__button {
    flex: 1 1 auto;
    margin-inline-start: -1em;
  }
}

body > footer {
  background-color: var(--color-neutral-dark);
  color: var(--color-neutral-light);
}
.Footer {
  padding-block: var(--space-xl);
}
.Footer__social {
  list-style: none;
  padding-inline: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: var(--space-s);
}
.Footer__blurb {
  margin-block: var(--space-l);
}
.Footer__intro,
.Footer__social {
  margin-block-end: var(--space-s);
}
.Footer .Social-icon {
  block-size: var(--space-l);
}
.Footer nav li {
  margin-block-end: var(--space-2xs);
}
.Footer nav a {
  font-weight: var(--weight-body-bold);
  font-variation-settings: "opsz" 40, "wght" var(--weight-body-bold);
}
.Footer a:has(svg) {
  transition: color 0.2s var(--ease-smooth);
}
.Footer a:has(svg):hover,
.Footer a:has(svg):focus {
  color: var(--color-brand-yellow);
}
@container (width > 40em) {
  .Footer {
    display: flex;
  }
  .Footer__intro {
    inline-size: calc(74% - var(--space-m));
    margin-inline-end: var(--space-m);
  }
}


/* Components */

.Button {
  display: inline-block;
  font-family: var(--font-heading);
  font-weight: var(--weight-heading-normal);
  background-color: var(--color-brand-primary);
  color: var(--color-neutral-light);
  padding-block: var(--space-s);
  padding-inline: var(--space-m);
  border: none;
  border-radius: 99px;
  text-decoration: none;
  text-align: center;
  line-height: 1;
  transition: background-color 0.2s var(--ease-smooth)
}
.Button:hover,
.Button:focus {
  background-color: var(--color-neutral-dark);
}

.Button--highlight {
  background-color: var(--color-brand-yellow);
  color: var(--color-brand-primary-shade-30);
}

.Button--highlight:hover,
.Button--highlight:focus {
  background-color: var(--color-brand-teal);
  color: var(--color-brand-primary-shade-30);
}


.Tag {
  font-size: var(--step--1);
  display: inline-block;
  background-color: var(--color-brand-primary-tint-30);
  color: var(--color-neutral-light);
  padding-block: var(--space-3xs);
  padding-inline: var(--space-s);
  border: none;
  border-radius: 99px;
  text-align: center;
  line-height: 1;
}
.Tag--chunky {
  padding-block: var(--space-2xs);
}

.Logo {
  max-inline-size: 120px;
  max-block-size: 60px;
  margin-inline: var(--space-2xs);
  filter: invert(100%) grayscale(100%) opacity(50%);
}

.Cluster {
  list-style: none;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: var(--space-2xs);
  align-items: center;
}
.text-center .Cluster,
.text-centre .Cluster,
.Cluster.text-center,
.Cluster.text-centre {
  justify-content: center;
}

.Split {
  list-style: none;
  padding: 0;
  inline-size: 100%;
  flex-direction: row;
  align-items: stretch;
  justify-content: space-between;
  gap: var(--space-l);
}
.Split > * {
  flex-basis: 50%;
}
.Split > .Split__illustration img {
  inline-size: 100%;
  block-size: auto;
}
.Split > .Split__major {
  flex-basis: 80%;
}
.Split > .Split__minor {
  flex-basis: content;
}
/* Two items being Split */
@container (width > 800px) {
  .Split:has(> *:first-child + *:last-child) {
    display: flex;
  }
}
/* More than two items being Split */
@container (width > 1000px) {
  .Split {
    display: flex;
  }
}
.Split--balanced {
  align-items: center;
}

.Speakers {
  margin: 0;
  padding-inline: 0;
  padding-block: var(--space-m);
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: var(--space-s);
}
.Speakers__profile {
  list-style: none;
  text-align: center;
  margin-inline: auto;
  max-inline-size: calc(280px + 1em);
}
.Speakers__title {
  margin-block-end: var(--space-2xs);
}
.Speakers__image {
  position: relative;
  inline-size: 100%;
  max-inline-size: 280px;
  border-radius: 100%;
  margin-inline: auto;
  border-width: 0.5em;
  border-style: solid;
  border-color: transparent;
  transition: 0.2s var(--ease-confident);
}
a:hover .Speakers__image,
a:focus .Speakers__image {
  border-color: inherit;
  transform: scale(1.05) rotate(1deg);
  z-index: 2;
}
.Speakers__image img {
  display: block;
  object-fit: cover;
  inline-size: 100%;
  block-size: 100%;
  border-radius: 100%;
  background-color: var(--color-brand-blue);
}
.Speakers__image--tinted img {
  filter: grayscale(100%);
  mix-blend-mode: screen;
}
.Speakers__profile .Cluster {
  justify-content: center;
}
@container (width > 62em) {
  .Speakers {
    margin-inline: -5cqi;
  }
}
.Speakers--condensed {
  gap: 0;
  flex-wrap: nowrap;
  margin-inline-start: 5cqi;
  margin-inline-end: 0;
  padding-block: var(--space-2xs);
}
.Speakers--condensed .Speakers__profile {
  margin-inline-start: -5cqi;
  max-inline-size: calc(240px + 1em);
}



.Schedule {
  padding: var(--space-s);
  border-block-start: 1px solid var(--color-neutral-light-mod-2);
}
.Schedule__title {
  margin-block-start: 0;
  margin-block-end: var(--space-2xs);
  text-wrap: pretty;
}
@container (width > 30em) {
  .Schedule:has(.Schedule__time) {
    display: grid;
    grid-gap: var(--space-l);
    grid-template-columns: repeat(6, 1fr);
  }
  .Schedule .Schedule__time {
    grid-column: 1/2;
    text-align: end;
    text-wrap: nowrap;
  }
  .Schedule .Schedule__content {
    grid-column: 2/6;
  }
}
.Schedule__nav {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  gap: 1px;
  align-content: stretch;
  flex-direction: column;
}
.Schedule__nav > * {
  flex: 1 1 auto;
  padding: 3cqi;
}
@container (width > 25em) {
  .Schedule__nav {
    flex-direction: row;
    flex-wrap: nowrap;
  }
}

.Gallery {
  display: grid;
  gap: var(--space-s);
  grid-template-columns: repeat(6, minmax(auto, 400px));
}
.Gallery__item {
  grid-column: span 6;
  grid-row: span 4;
}
.Gallery__item img {
  aspect-ratio: 6/4;
  inline-size: 100%;
  block-size: 100%;
  object-fit: cover;
  object-position: 50% 25%;
}
.Gallery__item--portrait img {
  aspect-ratio: 4/6;
}
*:has( > .Gallery) {
  container-type: inline-size;
}
@container (width > 450px) {
  .Gallery {
    grid-template-columns: repeat(12, minmax(auto, 400px));
  }
  .Gallery__item--portrait {
    grid-column: span 6;
    grid-row: span 8;
  }
}
@container (width > 800px) {
  .Gallery {
    grid-template-columns: repeat(18, minmax(auto, 400px));
    grid-auto-rows: 4.86cqi;
  }
  .Gallery__item--portrait {
    grid-column: span 4;
    grid-row: span 5;
  }
  .Gallery__item--small {
    grid-column: span 4;
    grid-row: span 3;
  }
  .Gallery__item--landscape {
    grid-column: span 8;
    grid-row: span 4;
  }
}

.Quotes {
  display: flex;
  flex-wrap: wrap;
  gap: var(--space-2xl);
  padding-block: var(--space-l);
}
.Quote {
  flex: 1 1 15em;
}
.Quote--featured {
  flex: 1 1 100%;
}
.Quote__mark {
  block-size: 60px;
  inline-size: 86px;
  margin-block-end: var(--space-m);
  fill: var(--color-brand-teal);
}
.Quote:nth-child(2n) .Quote__mark {
  fill: var(--color-brand-primary-tint-30);
}
.Quote:nth-child(3n) .Quote__mark {
  fill: var(--color-brand-blue);
}
